> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Thông tin số dư tiền

> Lấy thông tin số dư tiền của tiểu khoản.



## OpenAPI

````yaml /vi/openapi/tcbs.v1.openapi.yaml get /aion/v1/accounts/{accountNo}/cashInvestments
openapi: 3.0.3
info:
  title: TCBS iFlash Open API
  description: REST APIs for trading stocks and derivatives on TCBS.
  version: 1.0.0
  contact:
    email: openapi@tcbs.com.vn
servers:
  - url: https://openapi.tcbs.com.vn
    description: Production
security:
  - bearerAuth: []
tags:
  - name: authentication
    description: Xác thực và cấp token truy cập.
    x-group: Xác thực
  - name: account
    description: Thông tin tài khoản, tài sản và hạn mức.
    x-group: Tài khoản
  - name: market-data
    description: Dữ liệu chứng khoán và phái sinh.
    x-group: Dữ liệu thị trường
  - name: cash
    description: Giao dịch và thông tin tiền.
    x-group: Tiền
  - name: stock-orders
    description: Đặt, sửa, hủy và tra cứu lệnh cổ phiếu.
    x-group: Lệnh cổ phiếu
  - name: derivative-orders
    description: Đặt, sửa, hủy và tra cứu lệnh phái sinh.
    x-group: Lệnh phái sinh
paths:
  /aion/v1/accounts/{accountNo}/cashInvestments:
    get:
      tags:
        - account
      summary: Thông tin số dư tiền
      description: Lấy thông tin số dư tiền của tiểu khoản.
      operationId: getAionAccountsAccountNoCashInvestments
      parameters:
        - name: accountNo
          in: path
          required: true
          description: Số tiểu khoản.
          schema:
            type: string
      responses:
        '200':
          description: Phản hồi thành công
          content:
            application/json:
              schema:
                type: object
                properties:
                  totalCount:
                    type: integer
                    format: int64
                    description: Tổng số bản ghi trả ra.
                  pageSize:
                    type: integer
                    format: int64
                    description: Kích thước trang (mặc định = 20).
                  pageIndex:
                    type: integer
                    format: int64
                    description: Index trang (mặc định = 1).
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        bodBalance:
                          type: number
                          format: double
                          description: Tiền mặt tại TCBS.
                        cashBalance:
                          type: number
                          format: double
                          description: Tiền mặt.
                        pp0forBF:
                          type: number
                          format: double
                          description: Sức mua cơ bản cho sản phẩm BOND/FUND.
                        bankAvlBalanceBF:
                          type: number
                          format: double
                          description: Tổng số dư khả dụng IA cho BOND/FUND.
                        accountNo:
                          type: string
                          description: Số tiểu khoản.
              example:
                totalCount: 20
                pageSize: 20
                pageIndex: 1
                data:
                  - bodBalance: 918000000
                    cashBalance: 918000000
                    pp0forBF: 2057323960
                    bankAvlBalanceBF: 6500000
                    accountNo: '0001170730'
        '401':
          $ref: '#/components/responses/Unauthorized'
components:
  responses:
    Unauthorized:
      description: Không xác thực — thiếu, sai hoặc không hợp lệ Bearer token.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.